﻿body 
{
    margin:0;
    padding:0;
    font-family:Verdana;
    font-size:100%;
    background:#9bccd2;
}
#menutop
{
    height:30px;
    background:#000;
    position:fixed;
    width:100%;
    top:0;left:0;
    padding:0;
    margin:0;
}
#menu
{
    width:100%;
    margin:0 auto;
    padding:0;
}
#menu ul
{
    list-style:none;
    margin:0;
    padding-top:7px;
    padding-left:0;
}

#menu ul li
{
    float:left;
    margin:0;
}
#menu ul li a
{
    padding:20px 10px;
    color:#fff;
    text-decoration:none;
    font-weight:bold;
}
#menu ul li a:hover
{    
    color:#fff000;
    text-decoration:underline;    
}

#header
{
    height:100px;
    width:100%;
    margin-top:30px;
    background:#000
    
}
#header img{
    height:100px;
    align-content:center;
    margin-left:auto;
    margin-right:auto;
}


#maincontent
{
    width:100%;
    margin-top:30px;
    padding:10px;
}

#content
{
    float:left;
    width:98%;
    background:#fff;
    border: 2px solid #0a3c42;
    box-shadow : 5px 5px 5px #808080;
    margin-top:0px;
    margin-bottom:20px;
    border-radius:7px;
}
#ndcontent
{
    padding:0px;
    text-align:justify;
}
#ndcontent a
{
    color:#033b5f;    
}
#ndcontent a:hover
{
    color:red;    
}
#ndcontent ul
{
    margin:20px 15px 20px 10px;
}
#ndcontent ul li
{
    margin:10px 5px 10px 5px;
}
#ndcontent ul li a
{
    color:#033b5f;
    font-weight:bold;
    text-decoration:none;
}
#ndcontent ul li a:hover
{
    color:#6f0322;
    text-decoration:underline; 
}
#content h1
{
    margin:0;
    padding:5px 10px;
    font-family:Verdana;
    font-size:14px;
    background:#000;
    color:#fff000;
}

#ndcontent table{
    width: 100%;
    padding: 0;
    border: none;
    border-collapse: collapse;
    border: 1px solid #ddd;
    margin: 10px auto 10px;
}
#ndcontent table tr {
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-weight: normal;
}
#ndcontent table td {
    padding: 5px;    
    border: 1px solid #ddd;
    border-collapse: collapse;
    text-align: justify;
}

#ndcontent table a
{
   color:#033b5f;
   font-weight:normal;
   text-decoration:none;
}
#ndcontent table a:hover
{
    color:#6f0322;
    text-decoration:underline; 
}

#leftcontent
{
    float:left;
    width:58%;
    background:#fff;
    border: 2px solid #0a3c42;
    box-shadow : 5px 5px 5px #808080;
    margin-top:0px;
    margin-bottom:20px;
    border-radius:7px;
}
#ndleft
{
    padding:10px 15px;
    text-align:justify;
}
#leftcontent h1
{
    margin:0;
    padding:5px 10px;
    font-family:Verdana;
    font-size:14px;
    background:#000;
    color:#fff000;
}
#leftcontent ul
{
    margin:10px 5px 10px 5px;
    list-style:none;
}
#leftcontent ul li
{
    margin:20px 15px 20px 10px;
    float:none;
}
#leftcontent ul li a
{
    color:#033b5f;
    font-weight:bold;
    text-decoration:none;
}

#leftcontent ul li a:hover
{
    color:#6f0322;
    text-decoration:underline; 
}

#righttcontent
{
    float:right;
    width:40%;
    background:#fff;
    border: 2px solid #0a3c42;
    box-shadow : 5px 5px 5px #808080;
    margin-top:0px;
    margin-bottom:20px;
    border-radius:7px;
}
#ndright
{
    padding:10px 15px;
    text-align:justify;
}
#rightcontent h1
{
    margin:0;
    padding:5px 10px;
    font-family:Verdana;
    font-size:14px;
    background:#000;
    color:#fff000;
}
#rightcontent ul
{
    margin:10px 5px 10px 5px;
    list-style:none;
}
#rightcontent ul li
{
    margin:20px 15px 20px 10px;
    float:none;
}
#rightcontent ul li a
{
    color:#033b5f;
    font-weight:bold;
    text-decoration:none;
}

#rightcontent ul li a:hover
{
    color:#6f0322;
    text-decoration:underline; 
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=text], [type=password],select, textarea {
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 6px;
  resize: vertical;
}


input[type=button], input[type=submit], input[type=reset] {
  border-style: none;
    border-color: inherit;
    border-width: medium;
    background-color: #059862;
    color: white;
    padding: 6px 6px;
    text-decoration: none;
    margin: 4px 0px 4px 2px;
    border-radius: 7px;
    cursor: pointer;
    text-align: center;    
    }
input[type=submit]:hover {
  background-color: #04AA6D;
}